Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 08:40
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
pBurn 4.3.10
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 133 of 144 Posts_count   Goto page: Previous 1, 2, 3, ..., 131, 132, 133, 134, 135, ..., 142, 143, 144 Next
Author Message
zigbert


Joined: 29 Mar 2006
Posts: 5754
Location: Valåmoen, Norway

PostPosted: Tue 02 Jul 2013, 16:32    Post_subject:  

Version 4.0.1
See main post

Changelog
- Activate rubber-banding in file-browser
- Syntax improvements in help file. (thanks to don570)
- Bugfix: Dependency check shows missing gtkdialog

_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
otropogo


Joined: 24 Oct 2009
Posts: 702
Location: Southern Rocky Mt. Trench

PostPosted: Fri 05 Jul 2013, 01:10    Post_subject: Pburn 4.0.1 won't run, uninstalling returns Pburn to v.3.5.2  

Have tried installing Pburn 4.0.1 a couple of times now. As usual with all of these installs, it places the temp file in root, ignoring my previous configuration., then gives a warning that only xxxMB are available (because I'm booting with a 2fs file).

After I move the temp directory to an adequate space on my hard drive, Pburn 4.01 puts a symlink in it and then refuses to open any more. when I try to run it from the terminal, I see:
Sha#1 kill

or words to that effect.

So I uninstalled Pburn 4.01, expecting to get Pburn 4.0 back (which still shows in the petget list as installed. But instead I'm kicked back to v. 3.5.2

Very frustrating.

Update: July5

Have tried reinstalling pburn 4.0.1 again, with same result - symlink is created in new temp directory (mnt/home/pburntmp) when the default is changed. After that, clicking on the pburn tab displays the 4.0.1 popup, but it's impossible to open the app.

Puppy Package Manager displays both 4.0.1 and 4.0.0 in its list of installed apps, but uninstalling 4.0.1 leaves only 3.5.2

No alternative download option is provided for the older versions of Puppy, so I'm stuck with 3.5.2.

When I blank DVD-RWs with 5.3.2, the job appears successful, but shows disk writes to be "complete" in a second, and there's nothing there.

When I check the disks with Tools/info, they appear blank without problems. However I note that of two Imation DVD-RW 4X disks tested this way just now, one is shown as a DVD-RW, the other as a DVD+/-RW

When I enter "burn" in a terminal, the 4.0.1 pop-up displays, while the terminal displays:

sh-4.1# pburn
Killed
sh-4.1#

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send_private_message Visit_website 
zigbert


Joined: 29 Mar 2006
Posts: 5754
Location: Valåmoen, Norway

PostPosted: Fri 12 Jul 2013, 17:58    Post_subject:  

Version 4.0.2
See main post

Changelog
- Improve Saveboxes. (thanks to otropogo)
- Bugfix: get rid of testfile /root/test. (thanks to SFR)

_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
zigbert


Joined: 29 Mar 2006
Posts: 5754
Location: Valåmoen, Norway

PostPosted: Fri 12 Jul 2013, 18:01    Post_subject:  

otropogo
To force a fresh install, the easiest way is to delete $HOME/.pburn/

Sigmund

_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
otropogo


Joined: 24 Oct 2009
Posts: 702
Location: Southern Rocky Mt. Trench

PostPosted: Sun 14 Jul 2013, 01:00    Post_subject:  

zigbert wrote:
otropogo
To force a fresh install, the easiest way is to delete $HOME/.pburn/

Sigmund


thanks for the tip. But how do I find $HOME/.pburn/ to delete it? I don't know the command line syntax, and can't find out how to do it from the Lucid Help app.

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send_private_message Visit_website 
sheldonisaac

Joined: 21 Jun 2009
Posts: 425
Location: Philadelphia, PA

PostPosted: Sun 14 Jul 2013, 09:51    Post_subject: 4.02 doesn't run  

zigbert wrote:
Version 4.0.2
See main post

Changelog
- Improve Saveboxes. (thanks to otropogo)
- Bugfix: get rid of testfile /root/test. (thanks to SFR)


I just tried it on Dell Latitude D610, LucidPuppy 5.28-005

Help, please. Thank you.

Code:
~> /usr/bin/pburn -v
Pburn 4.0.2
sh-4.1# pburn -D
  R E Q U I R E D                           
    bash                                      [OK]
    coreutils, awk, sed                       [OK]
    gtkdialog                        >= 0.8.3 [OK]
    cdrtools                                  [OK]
    dvd+rw-tools                              [OK]
    cddetect                                  [OK]

  O T H E R S                             
    ffmpeg      (audio/video)                 [OK]
    pFilesearch (filesearch)                  [OK]
    dvdauthor   (burning video-DVD)           [OK]
    vobcopy     (copy video-DVD)              [OK]
    vamps       (shrinking video-DVD)         [OK]
    vcdimager   (burning video-CD)            [OK]
    normalize   (volume-setting on Audio-CD)  [OK]
    nrg2iso     (burn Nero images)            [MISSING]
sh-4.1#

~> /usr/bin/pburn   
gtkdialog: symbol lookup error: gtkdialog: undefined symbol: g_thread_create
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
Back to top
View user's profile Send_private_message 
gcmartin

Joined: 14 Oct 2005
Posts: 4368
Location: Earth

PostPosted: Sun 14 Jul 2013, 14:49    Post_subject:  

@Otropogo, this might help.
otropogo wrote:
... how do I find $HOME/.pburn/ to delete it? ... .
You can open a terminal and type this, for example:
Code:
# echo $HOME
/root
#   
Thus, as an example, my path to delete is "/root/.pburn". Yours may be different.

Here to help

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send_private_message 
otropogo


Joined: 24 Oct 2009
Posts: 702
Location: Southern Rocky Mt. Trench

PostPosted: Mon 15 Jul 2013, 01:22    Post_subject:  

gcmartin wrote:
@Otropogo, this might help.
otropogo wrote:
... how do I find $HOME/.pburn/ to delete it? ... .
You can open a terminal and type this, for example:
Code:
# echo $HOME
/root
#   
Thus, as an example, my path to delete is "/root/.pburn". Yours may be different.

Here to help


Thanks. But no cigar. The terminal entry gave me that same "/root" response as above. I then deleted .pburn, and then reinstalled pburn 4.02 with petget, but it won't run. I uninstalled it, and am back to 3.5.2. I still wonder what happened to v. 4.0.1, which I had installed and running before I tried the current one?

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send_private_message Visit_website 
smokey01


Joined: 30 Dec 2006
Posts: 1829
Location: South Australia

PostPosted: Mon 15 Jul 2013, 01:39    Post_subject:  

Otropogo have you upgraded to gtkdialog-0.8.3?
_________________
Puppy Software <-> Distros <-> Puppy Linux Tips
Back to top
View user's profile Send_private_message Visit_website 
zigbert


Joined: 29 Mar 2006
Posts: 5754
Location: Valåmoen, Norway

PostPosted: Mon 15 Jul 2013, 06:17    Post_subject:  

sheldonisaac
Thank you, correct version of gtkdialog is critical, and pBurn 4.0.2 requires the latest (0.8.4 r514) to work properly (it should start up with gtkdialog-0.8.3). I have fixed the dependency check for pBurn-4.0.3.
BUT, much more important is the required cdrtools-3. This is not in Lucid by default, and the dependency check does not check version of cdrtools. - Now fixed.


Sigmund

_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
zigbert


Joined: 29 Mar 2006
Posts: 5754
Location: Valåmoen, Norway

PostPosted: Mon 15 Jul 2013, 06:21    Post_subject:  

Version 4.0.3
See main post

Changelog
- Bugfix: Correct dependency check for cdrtools and gtkdialog (thanks to sheldonisaac)

_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
zigbert


Joined: 29 Mar 2006
Posts: 5754
Location: Valåmoen, Norway

PostPosted: Mon 15 Jul 2013, 06:23    Post_subject:  

The latest gtkdialog for Precise/Slacko is attached here
_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
otropogo


Joined: 24 Oct 2009
Posts: 702
Location: Southern Rocky Mt. Trench

PostPosted: Wed 17 Jul 2013, 00:32    Post_subject:  

zigbert wrote:
sheldonisaac
Thank you, correct version of gtkdialog is critical, and pBurn 4.0.2 requires the latest (0.8.4 r514) to work properly (it should start up with gtkdialog-0.8.3). I have fixed the dependency check for pBurn-4.0.3.
BUT, much more important is the required cdrtools-3. This is not in Lucid by default, and the dependency check does not check version of cdrtools. - Now fixed.


Sigmund


First, I tried simply installing pburn 4.0.3. Pet get installed it without warning of any missing dependencies. But it wouldn't run.

Second, I deleted the /.pburn/ directory and tried again, still no missing dependencies alert, still wouldn't run.

Third, I installed the gtkdialog for "precise" above. Don't know if this is right for Lucid, but pretty sure Slacko isn't, then tried installing pburn again. Again, no dependencies alert.

I then tried running opening and closing pburn several times, and it seemed to work fine, except that I had only 250MB to work with in the default tmp directory.

As soon as I changed the temp directory to a folder on my hard drive, no more pburn at all. Previously, the splash screen would appear, then nothing more (I could close it).

But now, not even the splash screen appears. If I type pburn in a terminal I get

sh-4.1# pburn
gtkdialog: symbol lookup error: gtkdialog: undefined symbol: g_thread_create
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
Killed


and if I don't close the terminal

Roxterm continues scrolling:

sh-4.1# sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe
sh: line 0: echo: write error: Broken pipe

So - still no cigar. BTW, I have no idea how to check which version of GTKdialog I have installed in Lupusplus, nor how to tell if I have CDRtools3, or how to install it.

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send_private_message Visit_website 
zigbert


Joined: 29 Mar 2006
Posts: 5754
Location: Valåmoen, Norway

PostPosted: Wed 17 Jul 2013, 03:59    Post_subject:  

otropogo
I don't think the Gtkdialog for Precise would work for Lucid.
To check version:
Code:
gtkdialog -v
Code:
ffmpeg -version

_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
otropogo


Joined: 24 Oct 2009
Posts: 702
Location: Southern Rocky Mt. Trench

PostPosted: Wed 17 Jul 2013, 12:19    Post_subject:  

zigbert wrote:
otropogo
I don't think the Gtkdialog for Precise would work for Lucid.
To check version:
Code:
gtkdialog -v
Code:
ffmpeg -version


After uninstalling the new gtkdialog for Precise, I got the pburn splash screen back, but nothing else. Running
Code:
gtkdialog -v
after that showed:


Quote:
sh-4.1# gtkdialog -v
gtkdialog version 0.7.21 (C) 2004, 2005, 2006, 2007 by Laszlo Pere
sh-4.1#


I then tried to uninstall pburn4.0.3-1. with the puppy package manager.

the package manager reported the uninstall successful, and the pet has been removed from the uninstall list.

However, when I clicked on the pburn tab in the multimedia menu, the 4.03 splash popup continued to appear, unresponsively.

This is the first time I've ever been unable to revert to a previous version of pburn after uninstalling the latest.

I then tried deleting /.pburn/, and then pburn 4.03 opened the configuration window, showing a warning that the tmp directory is dangerously small. Since all past attempts to reconfigure the tmp directory to a folder on my hard drive have resulted in a complete lockup of 4.03, I tried running with the default temp directory, to see if pburn could check the condition of a DVD-RW. So now it displays the tmp file warning and then locks up.

Since I have no entry for 4.03 in the package manager anymore, I don't know how to uninstall 4.03 to get back to a previously installed version.

I note also that, although v. 3.7 is still shown as an installed pburn, previous uninstalls of pburn 4.03 reverted to 3.5.2, not 3.7, or 4.0 (the last install that worked on my system)

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 133 of 144 Posts_count   Goto page: Previous 1, 2, 3, ..., 131, 132, 133, 134, 135, ..., 142, 143, 144 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1613s ][ Queries: 13 (0.0550s) ][ GZIP on ]